Subject: Re: Re : [EDUC]Conférence de Hervé Le Crosnier
From: Jérôme Martin <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jun 2014 23:34:11 +0200
List-Id: <educ.april.org>

>
> Salut,
>
> Comme tu as pu t'en rendre compte à la lecture de mes messages sur
> les "biens communs" et/ou désormais "communs", je ne partage pas
> les présupposés proposés par Le Crosnier qui nous sont donnés comme
> une vérité absolue qu'il nous faudrait admettre religieusement sans
> discussion, sans examen critique.

Salut

Je ne comprends pas.

- Qu'est ce qui peut permettre à une personne de cette liste de parler 
au nom de tout le monde en disant qu'on ne pourrait pas avoir d'examen 
critique pour examiner le programme d'une conférence ? Quand je lis 
"qu'il NOUS faudrait admettre religieusement", j'ai vraiment 
l'impression qu'on parle à ma place, que je suis trop bête pour 
comprendre, etc.

- Les présupposés de Le Crosnier sont "donnés comme des vérités 
absolues"; mais c'est le principe d'un présupposé, depuis Euclide. Et le 
côté religieux, je crois qu'il est aussi très présent dans le mouvement 
du libre dès qu'on parle de Stallman (et en fait, bien plus que pour un 
Le Crosnier, dans le registre, "ne lui disons rien quand il est sexiste, 
ne lui disons rien quand il est handiphobe, tout ce qu'il dit sur le 
libre est tellement bien", etc.)

Je suis nouveau sur cette liste, mais pour moi, tous des procédés 
rhétorique m'empêchent de comprendre des enjeux de fond.

Cordialement

jérôme
>
> Qu'il soit donc bien clair qu'il s'agit ici de son point de vue
> et de rien d'autre, ainsi que que du groupe de pouvoir qu'il
> représente.
>
> Ce que je réfute et/ou notions
>
>
> Après une introduction interrogative dans la plus pure tradition académique,
> première assertion : "une nouvelle forme d'industrialisation".
>
> La définition de Wikipédia : "L’industrie est l'ensemble des activités socioéconomiques
> tournées vers la production en série de biens grâce à la transformation des matières
> premières ou de matières ayant déjà subi une ou plusieurs transformations et à
> l'exploitation des sources d'énergie... ".
> http://fr.wikipedia.org/wiki/Industrie
>
> Il me semble donc totalement erroné de parler "d'insdustrie" si ce n'est par
> analogie.
>
> Comme à chaque fois qu'il s'agit de traiter des objets informatiques, on retrouve
> toujours la même idéologie d'amalgame avec des objets physiques.
>
> Piqûre de rappel, position de la FSF quant à l'usage du terme "industrie",
> "industrialisation" appliqué à l'informatique :
>
> " Le terme « industrie logicielle » encourage les gens à penser que le logiciel est
> toujours développé par une sorte d'usine et qu'il est délivré aux consommateurs.
> La communauté du logiciel libre montre que ce n'est pas le cas. Les sociétés de logiciels
> existent, et diverses sociétés développent des logiciels libres et/ou non libres, mais
> celles qui développent des logiciels libres ne sont pas comme des usines.
>
> Le terme « industrie » a été utilisé comme propagande par les avocats en brevets
> logiciels. Ils appellent le développement logiciel « industrie » et puis essaient
> d'argumenter que cela signifie qu'il doit être soumis aux monopoles des brevets.
> Le Parlement européen, en rejetant les brevets logiciels en 2003, a voté pour
> définir « industrie » comme « production automatisée de biens ».".
> http://www.april.org/sites/default/files/groupes/trad-gnu/work/a_envoyer_fsf/words-to-avoid.fr.html
>
> Ce qui implique également par voie de conséquence que la notion de "bien
> numérique" et/ou de "marchandise" à propos d'un objet informatique est
> contestable et contestée.
>
> « Biens numériques »
>
> L'expression « biens numériques », telle qu'elle est appliquée aux copies d'œuvres
> de l'esprit, les force à rentrer dans le schéma de pensée des biens physiques,
> qui ne peuvent être copiés, et qui par conséquent doivent être fabriqués et vendus.
> Cette métaphore incite les gens à juger de questions touchant au logiciel et
> autres œuvres numériques en se basant sur leurs opinions et intuitions concernant
> les biens physiques. De plus, elle place ces questions dans le cadre de l'économie,
> dont les valeurs superficielles et limitées ne comportent pas les notions de
> liberté et de communauté.
> https://www.gnu.org/philosophy/words-to-avoid.fr.html#DigitalGoods
>
> Malheureusement la figure de Janus qu'évoque le camarade Le Crosnier
> ne se pose pas dans les seuls termes qu'il noue invité à poser ; a savoir
> entre  un "retour à l'autodidaxie" qualifié de "communs", opposé à une
> "marchandisation  des activités pédagogiques remplaçant les structures publiques
> pour construire une économie de l'éducation qui renforcerait les inégalités"...
>
> Ce n'est pas en ces termes simplistes qu'il nous faut poser le problème,
> sans oublier qu'en filigrane, les bureaucrates du Front de gauche (j'ai
> malheureusement co-fondé avec entre autre Jean-Pierre Archambault, auquel
> participa sur la liste Le Crosnier) ont refusé d'organiser une rencontre entre
> Richard Stallman et le candidat Jean-Pierre Mélenchon, au prétexte que Stallman
> n'était pas assez "anti-capitaliste".
>
> Certes Le Crosnier en évoquant l'autodidaxie, les origines de l'Education
> populaire, l'apprentissage de pair à pair, l'auto-production des savoirs
> par ses membres, et pas seulement le modèle hiérarchique de la mise sous
> tutelle des savoirs informatiques sous l'égide d'une inspection générale,
> une agrégation et un capes, est davantage proche de nous que celle d'une
> approche purement krypto-stalinienne.
>
> Mais il n'en demeure pas moins que le mouvement pour le logiciel libre
> ne peut pas être inféodé à un corpus idéologique quand bien même apparaîtrait-il
> sympathique et "libertaire".
>
> Il n'est pas démontré que le mouvement pour le logiciel libre, le mouvement
> pour les cultures libres relèveraient du corpus idéologique des "biens
> communs" et/ou "communs".
> Le refus de cette affiliation n'est pas idéologique, mais méthodologique,
> un logiciel libre ne relève pas des biens communs parce que nous refusons
> l'assimilation des objets informatiques aux biens physiques.
>
> Le mouvement fondé par Richard Stallman nous invite à refuser de penser
> par amalgames et à analyser les différents objets dans leur spécificité,
> dans le contexte.
>
> De la même manière que nous récusons comme étant une escroquerie sémantique
> l'oxymore de "propriété intellectuelle", de la même manière nous refusons
> d'assimiler une oeuvre de l'esprit à un bien physique, une marchandise.
>
> Ceci n'est pas une pipe peignait Magritte.
>
> Librement,
> Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ